@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap');
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Inter', sans-serif;
}

html {
  scroll-behavior: smooth;
}

a {
  text-decoration: none;
  color: unset;
}

li {
  list-style-type: none;
}

.container-wrap {
  max-width: 1536px;
  margin: auto;
  padding: 0 20px;
}

/*Header*/
.header-wrap {
  border-bottom: 1px solid #f1f5f9;
  background-color: #fffc;
}

.main-header {
  height: 80px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.main-header .logo-wrap {
  height: auto;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 5px;
}

.main-header .logo-wrap img {
  width: 70px;
  height: 100%;
  object-fit: cover;
}

.main-header .logo-wrap .text {
  font-size: 24px;
  font-weight: 800;
  color: #1d58d7;
  letter-spacing: -0.025em;
}

.header-fixed-wrap {
  position: fixed;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 10;
  backdrop-filter: blur(10px);
  opacity: 1;
  animation: headerFade 0.4s ease forwards;
}

@keyframes headerFade {
  from {
    top: -20px;
    opacity: 0;
  }
  to {
    opacity: 1;
    top: 0;
  }
}

.main-header .menu-wrap {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 40px;
}

.main-header .menu-wrap .menu-item {
  height: 100%;
  color: #475569;
  cursor: pointer;
  font-weight: 500;
  font-size: 16px;
}

.main-header .menu-wrap .menu-item:hover {
  color: #1d58d7;
}

.main-header .button-download {
  border: none;
  padding: 12px 24px;
  border-radius: 30px;
  background-color: #1d58d7;
  color: white;
  font-size: 16px;
  font-weight: 600;
  transition: all 0.7s;
}

.main-header .button-download:hover {
  background-color: #1d4ed8;
}

/*Banner*/
.banner-wrap {
  background: radial-gradient(circle at 70% 50%, #f0f4ff 0%, #ffffff 100%);
  padding: 90px 0;
}

.banner-header-fixed {
  margin-top: 80px;
}

.banner-wrap .main-banner {
  display: flex;
  flex-wrap: wrap;
}

.banner-wrap .main-banner .banner-item {
  flex: 0 0 50%;
}

.banner-wrap .main-banner .banner-content {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  flex-direction: column;
}

.banner-wrap .main-banner .banner-content .slogan {
  color: #1d58d7;
  padding: 4px 16px;
  background-color: #eff6ff;
  font-size: 14px;
  font-weight: 700;
  border: 1px solid #dbeafe;
  border-radius: 30px;
  margin-bottom: 20px;
  text-transform: uppercase;
  line-height: 20px;
  letter-spacing: 0.1em;
}

.banner-wrap .main-banner .banner-content .title-first {
  font-size: 60px;
  font-weight: 700;
  line-height: 1.2;
}

.banner-wrap .main-banner .banner-content .title-second {
  font-size: 60px;
  font-weight: 700;
  line-height: 1.2;
  color: #1d58d7;
  margin-bottom: 24px;
}

.banner-wrap .main-banner .banner-content .description {
  font-size: 18px;
  font-weight: 400;
  line-height: 1.6;
  color: #475569;
  max-width: 600px;
  margin-bottom: 40px;
}

.banner-wrap .main-banner .banner-image img {
  width: 100%;
  height: auto;
  object-fit: cover;
  transition: all 0.6s;
  box-shadow:  1px 10px 50px -30px;
  border-radius: 10px;
  overflow: hidden;
}

.banner-wrap .main-banner .banner-image img:hover {
  transform: rotate(4deg);
}

.banner-wrap .main-banner .banner-content .button-wrap {
  display: flex;
  justify-content: flex-start;
  gap: 20px;
}

.banner-wrap .main-banner .banner-content .button-wrap .button-item {
  display: flex;
  justify-content: flex-start;
  gap: 10px;
  align-items: center;
  padding: 10px 20px;
  border-radius: 10px;
  background-color: #000;
  color: white;
}

.banner-wrap .main-banner .banner-content .button-wrap .button-item .icon {
  width: 25px;
}

.banner-wrap .main-banner .banner-content .button-wrap .button-item .content {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.banner-wrap .main-banner .banner-content .button-wrap .button-item .content .title-1 {
  font-size: 12px;
}

.banner-wrap .main-banner .banner-content .button-wrap .button-item .content .title-2 {
  font-size: 14px;
  font-weight: 600;
  line-height: 20px;
}

/*Feature*/
.feature-wrap { 
  padding: 90px 0;
  overflow: hidden;
}

.feature-wrap .feature-main-wrap .title-wrap {
  width: 100%;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}

.feature-wrap .feature-main-wrap .title-wrap .title {
  font-size: 36px;
  font-weight: 700;
  line-height: 40px;
  margin-bottom: 16px;
}

.feature-wrap .feature-main-wrap .title-wrap .break {
  background-color: #1d58d7;
  width: 96px;
  height: 6px;
  border-radius: 100px;
}

.feature-wrap .feature-main-wrap .description-wrap {
  display: flex;
  justify-content: center;
  color: #64748b;
  margin-top: 24px;
  margin-bottom: 80px;
}

.feature-wrap .feature-main-wrap .main-content {
  display: flex;
  flex-wrap: wrap;
  gap: 32px;
}

.feature-wrap .feature-main-wrap .main-content .feature-item {
  flex: 0 0 calc((100% - 96px) / 4);
  padding: 32px;
  border: 1px solid #f1f5f9;
  background-color: white;
  border-radius: 24px;
  transition: all 0.5s;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.feature-wrap .feature-main-wrap .main-content .feature-item:hover {
  box-shadow: 0 10px 30px -25px;
}

.feature-wrap .feature-main-wrap .main-content .feature-item .icon {
  width: 90px;
  height: 90px;
  background-color: #eff6ff;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 15px;
  margin-bottom: 24px;
  transition: all 0.6s;
}

.feature-wrap .feature-main-wrap .main-content .feature-item:hover .icon {
  background-color: #1d58d7;
  transition: all 0.6s;
}

.feature-wrap .feature-main-wrap .main-content .feature-item .icon svg {
  width: 100px;
  height: 55px;
  color: #1d58d7;
}

.feature-wrap .feature-main-wrap .main-content .feature-item:hover .icon svg {
  color: white;
}

.feature-wrap .feature-main-wrap .main-content .feature-item .title {
  font-size: 20px;
  font-weight: 700;
  line-height: 28px;
  margin-bottom: 12px;
}

.feature-wrap .feature-main-wrap .main-content .feature-item .description {
  color: #64748b;
  line-height: 1.625;
}

/*Choice*/
.choice-wrap {
  background: radial-gradient(circle at 70% 50%, #f0f4ff 0%, #ffffff 100%);
  padding: 90px 0;
}

.choice-wrap .choice-main-wrap {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  gap: 64px;
}

.choice-wrap .choice-main-wrap > div {
  flex: 0 0 calc((100% - 64px) / 2);
}

.choice-wrap .choice-main-wrap .image-group-wrap {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}

.choice-wrap .choice-main-wrap .image-group-wrap .image-item-wrap {
  flex: 0 0 calc((100% - 10px) / 2);
}

.choice-wrap .choice-main-wrap .image-group-wrap .image-item-second {
  padding-top: 32px;
}

.choice-wrap .choice-main-wrap .image-group-wrap .image-item-wrap img {
  object-fit: cover;
  width: 100%;
  height: 16rem;
  border-radius: 24px;
}

.choice-wrap .choice-main-wrap .image-group-wrap .image-item-wrap img:first-child {
  margin-bottom: 10px;
}

.choice-wrap .choice-main-wrap .image-group-wrap .image-item-wrap .img-sm {
  object-fit: cover;
  width: 100%;
  height: 12rem;
  border-radius: 24px;
}

.choice-wrap .choice-main-wrap .content-wrap {
  
}

.choice-wrap .choice-main-wrap .content-wrap > .title {
  font-size: 36px;
  font-weight: 700;
  line-height: 1.375;
  margin-bottom: 32px;
}

.choice-wrap .choice-main-wrap .content-wrap .title .pin {
  color: #1d58d7;
}

.choice-wrap .choice-main-wrap .content-wrap .content {
}

.choice-wrap .choice-main-wrap .content-wrap .content .item {
  display: flex;
  gap: 16px;
  margin-bottom: 32px;
}

.choice-wrap .choice-main-wrap .content-wrap .content .item .icon {
  width: 48px;
  height: 48px;
  flex-shrink: 0;
  background-color: white;
  border-radius: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow:  0 1px 2px 0 rgb(0 0 0 / 0.05);
  font-size: 20px;
  line-height: 1.75rem;
  color: #1d58d7;
  font-weight: 700;
  box-sizing: border-box;
}

.choice-wrap .choice-main-wrap .content-wrap .content .item .maim-wrap .title {
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 8px;
}

.choice-wrap .choice-main-wrap .content-wrap .content .item .maim-wrap .description {
  color: #475569;
  line-height: 1.6;
  font-size: 16px;
}

/*experience*/
.experience-wrap {
  background: #1d58d7;
  padding: 90px 0;
}

.experience-main-wrap {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.experience-main-wrap > div {
  width: 50%;
}

.experience-main-wrap .content-wrap {
  color: #ffffff;
}

.experience-main-wrap .content-wrap .title {
  font-size: 36px;
  font-weight: 800;
  line-height: 2.5rem;
  margin-bottom: 24px;
}

.experience-main-wrap .content-wrap .description {
  font-size: 18px;
  line-height: 28px;
  margin-bottom: 40px;
  color: #dbeafe;
  max-width: 32rem;
}

.experience-main-wrap .content-wrap .content-wrap {
}

.experience-main-wrap .content-wrap .content-wrap .item-wrap {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 10px;
  margin-bottom: 16px;
}

.experience-main-wrap .content-wrap .content-wrap .item-wrap .icon {
  flex-shrink: 0;
  width: 24px;
  height: 24px;
}

.experience-main-wrap .content-wrap .content-wrap .item-wrap .icon svg {
  width: 100%;
  height: 100%;
  color: #fbbf24;
}

.experience-main-wrap .content-wrap .content-wrap .item-wrap .title {
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 0;
  line-height: 24px;
}

.experience-main-wrap .img-wrap {
  padding: 20px;
}

.experience-main-wrap .img-wrap img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/*about-us*/
.about-us-wrap {
  padding: 90px 0;
}

.about-us-wrap-main-wrap {
}

.about-us-wrap-main-wrap .title-wrap {
  text-align: center;
  font-size: 36px;
  line-height: 36px;
  font-weight: 700;
  margin-bottom: 64px;
}

.about-us-wrap-main-wrap .item-wrap {
  background-color: #f8fafc;
  position: relative;
  margin-top: 30px;
  padding: 32px;
  border-radius: 24px;
}

.about-us-wrap-main-wrap .item-wrap .icon-wrap {
  width: 100%;
  position: absolute;
  top: -25px;
  left: 0;
  display: flex;
  justify-content: center;
}

.about-us-wrap-main-wrap .item-wrap .icon-wrap .icon {
  width: 50px;
  height: 50px;
  background-color: yellow;
  border-radius: 50px;
  z-index: 10;
  display: flex;
}

.about-us-wrap-main-wrap .item-wrap .icon-wrap .icon img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border: 4px solid white;
  border-radius: 50px;
  box-shadow: 0 4px 7px -5px;
}

.about-us-wrap-main-wrap .item-wrap .description {
  font-style: italic;
  margin-bottom: 24px;
  color: #475569;
  line-height: 1.4;
  font-size: 16px;
}

.about-us-wrap-main-wrap .item-wrap .info-user {
  text-align: center;
}

.about-us-wrap-main-wrap .item-wrap .info-user > div:first-child {
  text-align: center;
  font-weight: 700;
  margin-bottom: 2px;
}

.about-us-wrap-main-wrap .item-wrap .info-user > div:last-child {
  text-align: center;
  color: #94a3b8;
  font-size: 14px;
  line-height: 20px;
}

/*Start */
.start-wrap {
  padding: 90px 20px;
}

.start-main-wrap {
  padding: 80px;
  background-color: #1d58d70d;
  border: 1px solid #1d58d71a;
  border-radius: 48px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.start-main-wrap img {
  width: 100px;
  margin-bottom: 32px;
}

.start-main-wrap .title-wrap {
  color: #0f172a;
  font-size: 36px;
  line-height: 40px;
  font-weight: 700;
  margin-bottom: 24px;
}

.start-main-wrap .description-wrap {
  color: #475569;
  font-size: 18px;
  line-height: 28px;
  margin-bottom: 40px;
  text-align: center;
}

.start-main-wrap .button-download {
  background-color: #1d58d7;
  border-radius: 100px;
  padding: 16px 40px;
  font-size: 18px;
  line-height: 28px;
  color: #ffffff;
  font-weight: 700;
  box-shadow: 0 4px 20px -5px #1d58d7;
}


/*footer*/
.footer-wrap {
  padding: 64px 0;
  background-color: #0f172a;
}

.main-footer .footer-first {
  display: flex;
  flex-wrap: wrap;
  color: #ffffff;
  gap: 48px;
  padding-bottom: 48px;
  border-bottom: 1px solid rgb(30 41 59 / 1);
}

.main-footer .footer-first > div {
  flex: 0 0 calc((100% - 144px) / 4);
}

.main-footer .footer-first .footer-1 {
}

.main-footer .footer-first .footer-1 .logo-wrap {
  margin-bottom: 24px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}


.main-footer .footer-first .footer-1 .logo-wrap img {
  width: 70px;
  height: 100%;
  object-fit: cover;
}

.main-footer .footer-first .footer-1 .logo-wrap .text {
  font-size: 24px;
  font-weight: 800;
  color: #1d58d7;
  letter-spacing: -0.025em;
}


.main-footer .footer-first .footer-1 .description-wrap {
  color: #94a3b8;
  font-size: 14px;
  line-height: 1.625;
}

.main-footer .footer-first .footer-2 .title {
  font-size: 16px;
  color: #ffffff;
  margin-bottom: 24px;
  font-weight: 700;
}

.main-footer .footer-first .footer-2 .link-wrap {
  display: flex;
  flex-direction: column;
}

.main-footer .footer-first .footer-2 .link-wrap .item {
  margin-bottom: 16px;
  font-size: 14px;
  color: #cbd5e1;
}

.main-footer .footer-first .footer-2 .link-wrap .item:hover {
  color: #1d58d7;
}

.main-footer .footer-first .footer-2 .social-wrap {
  display: flex;
  gap: 10px;
  margin-bottom: 20px;
}

.main-footer .footer-first .footer-2 .social-wrap .item-social {
  height: 40px;
  width: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 100px;
  background-color: #1e293b;
}

.main-footer .footer-first .footer-2 .social-wrap .item-social svg {
  width: 24px;
  height: 24px;
}

.main-footer .footer-first .footer-2 .social-wrap .item-social img {
  width: 24px;
  height: 24px;
}

.main-footer .footer-second {
  padding-top: 32px;
  color: #94a3b8;
  font-size: 12px;
  display: flex;
  justify-content: space-between;
}


@media only screen and (max-width: 950px) {
  .banner-wrap .main-banner .banner-item {
    flex: 0 0 100%;
  }

  .banner-wrap .main-banner .banner-content {
    align-items: center;
  }

  .banner-wrap .main-banner .banner-image {
    margin-top: 30px;
    display: flex;
    justify-content: center;
  }

  .banner-wrap .main-banner .banner-image img {
    max-width: 500px;
  }
  
  .feature-wrap .feature-main-wrap .main-content .feature-item {
    flex: 0 0 calc((100% - 32px) / 2);
    padding: 32px;
    border: 1px solid #f1f5f9;
    background-color: white;
    border-radius: 24px;
    transition: all 0.5s;
  }
}

@media only screen and (max-width: 750px) {
  .main-header .logo-wrap img {
    width: 50px;
  }
  .main-header .logo-wrap .text {
    font-size: 18px;
  }
  
  .main-header .menu-wrap {
    display: none;
  }
  
  .banner-wrap {
    padding: 40px 0;
  }
  .banner-wrap .main-banner .banner-content .title-first {
    text-align: center;
  }
  
  .banner-wrap .main-banner .banner-content .title-second {
    text-align: center;
  }

  .banner-wrap .main-banner .banner-content .description {
    text-align: center;
  }
  
  .feature-wrap {
    padding: 40px 0;
  }
  
  .feature-wrap .feature-main-wrap .description-wrap {
    text-align: center;
    margin-bottom: 30px;
  }
  
  .feature-wrap .feature-main-wrap .main-content .feature-item {
    flex: 0 0 calc((100%) / 1);
    padding: 32px;
    border: 1px solid #f1f5f9;
    background-color: white;
    border-radius: 24px;
    transition: all 0.5s;
  }

  .choice-wrap {
    padding: 40px 0;
  }
  
  .choice-wrap .choice-main-wrap > div {
    flex: 0 0 calc((100%) / 1);
  }
  
  .experience-main-wrap > div {
    width: 100%;
  }

  .start-wrap {
    padding: 40px 20px;
  }
  .start-main-wrap {
    padding: 50px 20px;
  }
  
  .start-main-wrap .title-wrap {
    text-align: center;
  }
  .start-main-wrap .description-wrap br {
    display: none;
  }

  .main-footer .footer-first > div {
    flex: 0 0 calc((100%) / 1);
  }

  .main-footer .footer-second {
    display: flex;
    flex-direction: column;
  }

  .main-footer .footer-second div:first-child {
    margin-bottom: 20px;
  }
}

